{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/ceph-mgr-modules-core",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ceph-mgr-modules-core_function_install",
            "desc": "Test package installation"
        }
    ]
}